.works .wrap {
  padding-top: 100px;
}
.works .wrap .contents {
  max-width: 1220px;
}
.works .wrap .contents h2 {
  display: grid;
  justify-items: start;
  border-top: 1px solid var(--color_gray);
  padding-top: 20px;
  font-size: 1.8rem;
  grid-row-gap: 1em;
  margin-bottom: 3em;
}
.works .wrap .contents h2 .font_jp {
  font-size: 1.8rem;
  color: var(--color_white);
  background-color: var(--color_main);
  display: inline-grid;
  grid-template-columns: auto 8.5em;
  align-items: center;
  justify-content: start;
  grid-column-gap: 1em;
  padding: 0.5em 1.5em;
}
.works .wrap .contents h2 .font_jp::after {
  content: "";
  height: 1px;
  background-color: var(--color_white);
}
.works .wrap .contents h2 .font_en {
  color: var(--color_main);
}
.works .wrap .contents h3 {
  font-size: 3.2rem;
  line-height: 1.5;
  margin-bottom: 1em;
}
.works .wrap .contents h3 span {
  color: var(--color_main);
}
.works .wrap .contents > p {
  font-size: 2rem;
  margin-bottom: 3em;
}
.works .wrap .contents > .img {
  margin-bottom: 90px;
}
.works .wrap .contents > .img img {
  display: block;
  border-radius: 30px;
}
.works .wrap .contents .contents_inner li {
  border-top: 1px solid var(--color_gray4);
  position: relative;
  padding: 30px 0 90px;
  display: grid;
  grid-template-columns: 22% 1fr 34%;
  grid-column-gap: 5%;
}
.works .wrap .contents .contents_inner li:last-child {
  padding-bottom: 0;
}
.works .wrap .contents .contents_inner li::before {
  content: "";
  width: 22%;
  height: 1px;
  background-color: var(--color_main);
  position: absolute;
  z-index: 1;
  left: 0;
  top: -1px;
}
.works .wrap .contents .contents_inner li > .font_en {
  font-size: 1.8rem;
  color: var(--color_main);
}
.works .wrap .contents .contents_inner li .detail h4 {
  font-size: 2.8rem;
  display: grid;
  line-height: 1.5;
  grid-row-gap: 0.33em;
  margin-bottom: 1.2em;
}
.works .wrap .contents .contents_inner li .detail h4 .font_en {
  font-size: 1.6rem;
  color: var(--color_main);
}
.works .wrap .contents .contents_inner li .detail p {
  font-size: 2rem;
}
.works .wrap .contents .contents_inner li .img img {
  display: block;
  border-radius: 20px;
}
@media screen and (max-width: 1024px) {
  .works .wrap .contents .contents_inner li {
    grid-template-columns: 15% 1fr 30%;
  }
  .works .wrap .contents .contents_inner li::before {
    content: "";
    width: 15%;
  }
  .works .wrap .contents .contents_inner li .detail p {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 768px) {
  .works .wrap {
    padding-top: 60px;
  }
  .works .wrap .contents h2 {
    margin-bottom: 2.5em;
  }
  .works .wrap .contents h2 .font_jp {
    grid-template-columns: auto 1fr;
    width: 100%;
    max-width: 400px;
    padding: 0.5em 1em;
  }
  .works .wrap .contents h2 .font_en {
    font-size: 1.5rem;
  }
  .works .wrap .contents h3 {
    font-size: 2.4rem;
    line-height: 1.5;
    margin-bottom: 1em;
  }
  .works .wrap .contents h3 span {
    color: var(--color_main);
  }
  .works .wrap .contents > p {
    font-size: 1.6rem;
    margin-bottom: 3em;
  }
  .works .wrap .contents > .img img {
    border-radius: 15px;
  }
  .works .wrap .contents .contents_inner li {
    padding: 25px 0 50px;
    grid-template-columns: 55px 1fr;
    grid-gap: 0;
  }
  .works .wrap .contents .contents_inner li::before {
    width: 30px;
  }
  .works .wrap .contents .contents_inner li > .font_en {
    font-size: 1.5rem;
  }
  .works .wrap .contents .contents_inner li .detail {
    display: contents;
  }
  .works .wrap .contents .contents_inner li .detail h4 {
    font-size: 2.4rem;
    grid-row-gap: 0.2em;
  }
  .works .wrap .contents .contents_inner li .detail h4 .font_en {
    font-size: 1.5rem;
  }
  .works .wrap .contents .contents_inner li .detail p {
    grid-area: 2/1/3/3;
    font-size: 1.6rem;
    margin-bottom: 2em;
  }
  .works .wrap .contents .contents_inner li .img {
    grid-area: 3/1/4/3;
  }
  .works .wrap .contents .contents_inner li .img img {
    border-radius: 15px;
  }
}